{
  "minecraft:recipes/decorations/smoker": {
    "criteria": {
      "has_furnace": "2022-01-29 11:55:08 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:nether/obtain_crying_obsidian": {
    "criteria": {
      "crying_obsidian": "2022-01-29 11:45:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_bricks_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_slab_from_dark_prismarine_stonecutting": {
    "criteria": {
      "has_dark_prismarine": "2022-01-28 18:29:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2022-01-29 11:42:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye_from_cornflower": {
    "criteria": {
      "has_cornflower": "2022-01-29 01:25:20 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/campfire": {
    "criteria": {
      "has_coal": "2022-01-29 11:42:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_stone": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_stairs_from_dark_prismarine_stonecutting": {
    "criteria": {
      "has_dark_prismarine": "2022-01-28 18:29:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2022-01-28 18:55:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stone_bricks_stone_from_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_poppy": {
    "criteria": {
      "has_poppy": "2022-01-29 11:50:02 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coal_block": {
    "criteria": {
      "has_coal": "2022-01-29 11:42:10 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/flower_banner_pattern": {
    "criteria": {
      "has_oxeye_daisy": "2022-01-29 11:35:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/tools/flint_and_steel": {
    "criteria": {
      "has_obsidian": "2022-01-29 11:45:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_logs": "2022-01-28 18:57:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-01-29 11:48:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_stairs": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_stairs": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_wart_block": {
    "criteria": {
      "has_nether_wart": "2022-01-29 11:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/respawn_anchor": {
    "criteria": {
      "has_obsidian": "2022-01-29 11:45:09 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/diorite_slab": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_planks": {
    "criteria": {
      "has_logs": "2022-01-29 11:35:12 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-01-28 18:07:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/skull_banner_pattern": {
    "criteria": {
      "has_wither_skeleton_skull": "2022-01-29 11:51:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wood": {
    "criteria": {
      "has_log": "2022-01-29 01:22:52 +0100"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2022-01-29 01:22:11 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs": {
    "criteria": {
      "has_smooth_quartz": "2022-01-29 11:48:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_slab_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/creeper_banner_pattern": {
    "criteria": {
      "has_creeper_head": "2022-01-29 11:51:48 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_slab": {
    "criteria": {
      "has_prismarine_bricks": "2022-01-28 18:07:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine_brick": "2022-01-28 18:07:22 +0100"
    },
    "done": true
  },
  "minecraft:story/form_obsidian": {
    "criteria": {
      "obsidian": "2022-01-29 11:45:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/glass": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:nether/get_wither_skull": {
    "criteria": {
      "wither_skull": "2022-01-29 11:51:45 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_smoking": {
    "criteria": {
      "has_chicken": "2022-01-29 11:42:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_brick_stairs": {
    "criteria": {
      "has_prismarine_bricks": "2022-01-28 18:07:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall_from_diorite_stonecutting": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/diorite_wall": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stonecutter": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2022-01-28 18:23:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_stairs_from_smooth_quartz_stonecutting": {
    "criteria": {
      "has_smooth_quartz": "2022-01-29 11:48:30 +0100"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:deep_lukewarm_ocean": "2022-01-28 17:49:12 +0100"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2022-01-28 18:57:47 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_nether_bricks": {
    "criteria": {
      "has_nether_wart": "2022-01-29 11:58:33 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2022-01-29 01:20:17 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/enchanting_table": {
    "criteria": {
      "has_obsidian": "2022-01-29 11:45:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_smelting_raw_iron": {
    "criteria": {
      "has_raw_iron": "2022-01-29 11:42:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/prismarine_slab_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_quartz_slab": {
    "criteria": {
      "has_smooth_quartz": "2022-01-29 11:48:30 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/deepslate_tile_wall_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cracked_deepslate_tiles": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:husbandry/plant_seed": {
    "criteria": {
      "nether_wart": "2022-01-29 11:58:49 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/stone_brick_walls_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs_from_stone_stonecutting": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_stairs": {
    "criteria": {
      "has_dark_prismarine": "2022-01-28 18:29:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_slab_from_deepslate_tiles_stonecutting": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lapis_block": {
    "criteria": {
      "has_lapis_lazuli": "2022-01-29 11:47:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stripped_oak_wood": {
    "criteria": {
      "has_log": "2022-01-28 18:57:47 +0100"
    },
    "done": true
  },
  "minecraft:story/enchant_item": {
    "criteria": {
      "enchanted_item": "2022-01-29 11:46:52 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken_from_campfire_cooking": {
    "criteria": {
      "has_chicken": "2022-01-29 11:42:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_stairs": {
    "criteria": {
      "has_stone": "2022-01-28 18:07:55 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_prismarine_slab": {
    "criteria": {
      "has_dark_prismarine": "2022-01-28 18:29:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/prismarine_wall_from_prismarine_stonecutting": {
    "criteria": {
      "has_prismarine": "2022-01-28 18:29:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_diorite": "2022-01-28 18:23:36 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/blue_dye": {
    "criteria": {
      "has_lapis_lazuli": "2022-01-29 11:47:38 +0100"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_chicken": {
    "criteria": {
      "has_chicken": "2022-01-29 11:42:24 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2022-01-28 18:09:14 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_oxeye_daisy": "2022-01-29 11:35:18 +0100"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2022-01-28 18:05:57 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_campfire": {
    "criteria": {
      "has_soul_sand": "2022-01-29 11:58:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/raw_iron_block": {
    "criteria": {
      "has_raw_iron": "2022-01-29 11:42:22 +0100"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye_from_lily_of_the_valley": {
    "criteria": {
      "has_lily_of_the_valley": "2022-01-29 11:55:23 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "minecraft:recipes/decorations/soul_torch": {
    "criteria": {
      "has_soul_sand": "2022-01-29 11:58:37 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2022-01-29 01:02:31 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/deepslate_tile_stairs": {
    "criteria": {
      "has_deepslate_tiles": "2022-01-29 11:55:01 +0100"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_sand": "2022-01-29 13:17:56 +0100"
    },
    "done": true
  },
  "DataVersion": 2865
}